Oro\Bundle\CallBundle\Entity\Call:
    properties:
        subject:
            - NotBlank: ~
            - Length:
                max: 255
        callDateTime:
            - NotBlank: ~
            - DateTime: ~
        callStatus:
            - NotBlank: ~
        duration:
            - NotBlank: ~
            - Range:
                min: 0
                max: 2147483647
                maxMessage: 'Duration is too big.'
        direction:
            - NotBlank: ~
        phoneNumber:
            - NotBlank: ~
            - Length:
                max: 255
